LXD(-)

Auto generated by spf13/cobra

NAME

lxc-info - Show container or server information

SYNOPSIS

lxc info [:][] [flags]

DESCRIPTION

Description:
  Show container or server information

OPTIONS

--resources[=false]
    Show the resources available to the server

--show-log[=false]
    Show the container's last 100 log lines?

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc info [<remote>:]<container> [--show-log]
          For container information.
      lxc info [<remote>:] [--resources]
          For LXD server information.

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra